/* NSMenuItem : <title:About X24> (oid:58) */
"About X24" = "O programie X24";

"Check version of X24" = "Sprawdź wersję X24";

/* NSMenuItem : <title:Hide Others> (oid:145) */
"Hide Others" = "Ukryj pozostałe";

/* NSMenuItem : <title:Hide X24> (oid:134) */
"Hide X24" = "Ukryj X24";

/* NSMenu : <title:MainMenu> (oid:29) */
"MainMenu" = "MainMenu";

/* NSMenuItem : <title:Open tvn24.pl> (oid:235) */
"Open tvn24.pl" = "Otwórz tvn24.pl";

/* NSMenuItem : <title:Preferences…> (oid:129) */
"Preferences…" = "Preferencje…";

/* NSMenuItem : <title:Quit X24> (oid:136) */
"Quit X24" = "Zakończ X24";

/* NSMenuItem : <title:Services> (oid:131) */
"Services" = "Usługi";

/* NSMenuItem : <title:Show All> (oid:150) */
"Show All" = "Pokaż Wszystko";

/* X24Window (Window) : <title:Window> (oid:21) */
"Window" = "Okno";

/* NSMenu : <title:X24> (oid:57) */
"X24" = "X24";

